Run of fresh-releases for python-num2words

Try this locally (using silver-platter):

debian-svp new-upstream python-num2words 
840
841
842
843
844
845
846
847
848
849
850
851
852
853
854
855
WARNING: The pip package is not available, falling back to EasyInstall for handling setup_requires/test_requires; this is deprecated and will be removed in a future version.
Searching for delegator.py

Note: Bypassing https://pypi.org/simple/delegator.py/ (disallowed host; see http://bit.ly/2hrImnY for details).

Couldn't find index page for 'delegator.py' (maybe misspelled?)
Scanning index of all packages (this may take a while)

Note: Bypassing https://pypi.org/simple/ (disallowed host; see http://bit.ly/2hrImnY for details).

No local packages or working download links found for delegator.py
error: Could not find suitable distribution for Requirement.parse('delegator.py')
E: pybuild pybuild:341: test: plugin distutils failed with: exit code=1: python3.8 setup.py test 
dh_auto_test: error: pybuild --test -i python{version} -p "3.8 3.7" returned exit code 13
make: *** [debian/rules:7: build] Error 25
dpkg-buildpackage: error: debian/rules build subprocess returned exit status 2

Summary

Merged new upstream version: 0.5.9 (was: 0.5.6).

Full build log (1) Full worker log